@charset "utf-8";

.content_box {padding:10px;}
.content_box .subtit{font-size:11pt;font-weight:bold; color:#3b3b3b; padding-bottom:4px; border-bottom:solid 2px #65a7ba;}
.content_box .subtit a{color:#3b3b3b;}
.content_box .subtit a:hover {color:#6eacbd;text-decoration:none;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}


.box_width {width:1100px; height:550px; margin-bottom:20px;}
.box_1line_a {float:left; width:390px; height:550px; margin-right:20px; background:#fff;-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}	
.box_1line_b {float:left; width:425px; height:550px; margin-right:20px;}	
.box_1line_b1 {width:100%; height:440px; margin-bottom:20px; background:#fff;-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}	
.box_1line_b2 {width:100%; height:90px; background:#fff;-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}	
.box_1line_c {float:left; width:245px; height:550px;}
.box_1line_c1{width:100%; height:170px; margin-bottom:20px; background:#fff; -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}	
.box_1line_c2{width:100%; height:170px; background:#fff; -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}	

.box_width2 {width:1100px; height:390px;}
.box_2line_a {float:left; width:390px; height:395px; margin-right:20px;}	
.box_2line_a1 {width:100%; height:395px; margin-bottom:20px; background:#fff; -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}	
.box_2line_b {float:left; width:425px; height:395px; margin-right:20px;}	
.box_2line_b1 {float:left; width:202px; height:202px; margin:0 21px 20px 0; background:#fff; -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}	
.cd_news {position:absolute; z-index:999; padding:5px 15px; text-align:center; background:#65a7ba; color:#fff; font-weight:bold;  }
.cd_news a{text-decoration:none;color:#fff; }

.box_2line_b2 {float:left; width:202px; height:202px; margin:0 0 20px 0; background:#fff -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}	
.box_2line_b3 {float:left; width:425px; height:173px; margin:0; background:#fff; -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}	
.box_2line_c {float:left; width:245px; height:395px;}
.box_2line_c1 {width:100%; height:220px; margin-bottom:20px; background:#fff; -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}	
.box_2line_c2 {width:100%; height:155px; background:#fff; -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.); box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}	



 
.tab.list {
	height: 160px
}
.tab.list ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Tahoma, Sans-serif;
	font-size: 12px;
*zoom:1
}
.tab.list ul:after {
	content: "";
	display: block;
	clear: both
}
.tab.list li {
	float: left;
}


.tab.list li img{
	filter:gray;
	-webkit-filter: grayscale();
	filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
}

.tab.list li img:hover{
		filter:none;
	-webkit-filter: grayscale(0%);
	-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out
}

.tab.list li a {
	position: relative;
	float: left;
	text-decoration: none;
	color: #666;
}

.tab.list li ul {
	width: 100%;
	position: absolute;
	top: 50px;
	left: 0;
	list-style: none;
	border: 0;
	margin: 0;
	padding: 0;
*zoom:1
}
.tab.list li ul:after {
	content: "";
	display: block;
	clear: both;
}
.tab.list li li {
	float: none;
	position: relative;
	margin: 0 0 8px 0;
	color: #999
}
.tab.list li li a {
	float: none;
	padding: 0;
	margin: 0;
	border: 0 !important;
	color: #666 !important;
	font-weight: normal;
	background: transparent;
	letter-spacing: normal
}

.tab.list li li a:hover, .tab.list li li a:active, .tab.list li li a:focus {
	color: #000 !important;
	text-decoration: underline;

}


.tab.list li li time, .tab.list li li .time {
	position: absolute;
	top: 0;
	right: 0;
	color: #767676
}

.tab.list li.active a {
	background: transparent;
}

.tab.list li.active a img{
	filter:none;
	-webkit-filter: grayscale(0%);
}

.tab.list.jx {
	height: auto
}
.tab.list.jx ul {
	border: 0
}
.tab.list.jx li {
	float: none;
	position: relative
}
.tab.list.jx li a {
	float: none;
	display: block;
	font-weight: bold;
	color: #333;
	border: 1px solid #eee !important;
	border-bottom-color: #ccc !important;
	background: #fafafa !important
}
.tab.list.jx li ul {
	position: static;
	display: block;
	left: 0;
	top: 0;
	padding: 5px 0
}
.tab.list.jx li li a {
	display: inline;
	border: 0 !important;
	background: none !important;
	font-weight: normal
}
.tab.list.jx li li.more {
	top: 7px;
	right: 15px
}